package com.jsowell.common.enums.ykc;

public enum PayModeEnum {
	PAYMENT_OF_BALANCE("balance", "余额支付"),
	PAYMENT_OF_WHITELIST("whitelist", "白名单支付"),
	PAYMENT_OF_WECHATPAY("wechatpay", "微信支付"),
	PAYMENT_OF_ALIPAY("alipay", "支付宝支付"),
	;
	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	PayModeEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
